echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo 
echo
echo "‡‡‡‡‡‡‡‡‡‡‡‡‡‡†††††††††††‡‡‡‡‡‡‡‡‡‡‡‡‡" 
echo "     ‡‡†BloodMage Version 1.0†‡‡"
echo
echo "‡‡‡‡‡‡‡‡‡‡‡‡‡‡†††††††††††‡‡‡‡‡‡‡‡‡‡‡‡‡"
